Subject: PARALLEL: Chemistry codes for the SP-1 or 2

From: [email-masked] (Stephen J. Cook)
Date: Thu, 21 Jul 94 11:26:16 -0400

I am looking for information about the availability of computational
chemistry codes for the SP-x machines from IBM. We are primarily interested
in molecular dynamics codes (e.g. Discover, CHARMm, etc) and quantum codes
(both Hartree-Fock and DFT).  I will summarize to the list if there is
sufficient interest.

Thanks..Steve Cook

*********************************************************************
* Steve Cook                                [email-masked]   *
* Air Products and Chemicals, Inc.          Tel. (610) 481-2135     *
* 7201 Hamilton Blvd.                       FAX  (610) 481-2446     *
* Allentown, PA 18195                                               *
* USA                                                               *
*********************************************************************
*             Emacs - the choice of a GNU generation                *
*********************************************************************